html, body { margin: 0; padding: 0; height: 100%; }

/* General page style. The scroll bar colours only visible in IE5.5+ */
body 
{ 
	   background-color: #386680;
           scrollbar-face-color: #DEE3E7;
           scrollbar-highlight-color: #FFFFFF;
           scrollbar-shadow-color: #DEE3E7;
           scrollbar-3dlight-color: #D1D7DC;
           scrollbar-arrow-color:  #006699;
           scrollbar-track-color: #EFEFEF;
           scrollbar-darkshadow-color: #98AAB1;
           font-size: 11px;
           font-family: Verdana, Arial, Helvetica, sans-serif;
 }


form { margin: 0px; padding: 0px; }


/* General font families for common tags */
font,th,td,p 			{ font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link,a:active,a:visited 	{ color: #00324c; }
a:hover				{ text-decoration: underline; color: #FF0000; }
hr					{ height: 0px; border: solid #5d666c 0px; border-top-width: 1px; }


/* This is the border line & background colour round the entire page */
.bodyline	{ }

/* Background for specific table cells, for example New LATEST portal */
.tdDiscussionback { background-image: url(images/DiscussionBanner.jpg);} 

/* This is the outline round the main forum tables */
.forumline				{ background-color: #800000; border: 1px #5d666c solid; }
.forumline1				{ background-color: #386680; border: 1px #5d666c solid; }


/* Main table cell colours and backgrounds */
td.row1				{ background-color: #E6F3F9; }
td.row2				{ background-color: #dfeef5; }
td.row3				{ background-color: #d3eaf5; }
td.row4                             { background-color: #386680; }
td.pollbg 				{ background: #E1E9F2 url(images/pollbg.gif) repeat-x; }


/* 
  Header cells - the blue and silver gradient backgrounds 
  Change image to "cellpic1.gif" for alternate header color
*/
th	
{
	color: #FFFFFF; 
	font-size: 11px; 
	font-weight: bold;
	height: 28px;
	background-image: url(images/category_cellpic.gif);
}


td.end 
{
	background-image: url(images/cellpic3.gif);
	height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it.
*/
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom 
{
	background-image: url(images/category_cellpic.gif);
	height: 28px;
}


td.cat,td.catHead,td.catBottom 
{
	height: 28px;
	border-width: 0px 0px 0px 0px;
}


th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR 
{
	font-weight: bold; 
	height: 28px; 
}


td.spaceRow 
{
        background-color: #800000; 
        border: #5d666c; 
        border-style: solid; 
}


th.thHead,td.catHead 		{ font-size: 12px; border-width: 0px 0px 0px 0px; }
td.spaceRow	 		{ border-width: 1px 0px 1px 0px; }


/* The largest text used in the index page title and topic title etc. */
.maintitle,h1,h2	
{
	font-weight: bold; 
	font-size: 16px; 
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; 
	line-height : 120%; 
	color: #800000;
}


/* General text */
.gen 					{ font-size: 12px; }
.genmed 				{ font-size: 11px; }
.gensmall 				{ font-size: 10px; }
.gen,.genmed,.gensmall 	{ color: #000000; }
a.gen,a.genmed,a.gensmall 	{ color: #00324c; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover { color: #FF0000; text-decoration: underline; }


.gensmalli 				{ font: italic 10px Verdana, Arial, Helvetica, sans-serif; color: #00324c; }
a.gensmalli 				{ font: italic 10px Verdana, Arial, Helvetica, sans-serif; color: #00324c; text-decoration: none; }
a.gensmalli:hover			{ color: #FF0000; text-decoration: underline; }


.headertextw 			{ font-size: 10px; color: #FFFFFF; }
a.headertextw:link		{ text-decoration: none; color: #FFFFFF; }
a.headertextw:visited 		{ text-decoration: none; color: #FFFFFF; }
a.headertextw:hover 		{ text-decoration: underline; color: #FF0000; }


.sitename { font-size: 24px; color: #003333; font-weight : bold; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;}
a.sitename:link			{ text-decoration: none; color: #003333; }
a.sitename:visited 		{ text-decoration: none; color: #003333; }
a.sitename:hover 		{ text-decoration: underline; color: #FF0000; }


/* The register, login, search etc links at the top of the page */
.mainmenu				{ font-size: 11px; color: #000000; }
a.mainmenu			{ text-decoration: none; color: #006699; }
a.mainmenu:hover 		{ text-decoration: underline; color: #DD6900; }


/* Forum category titles */
.cattitle				{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color: #FFFFFF; }
a.cattitle				{ text-decoration: none; color: #FFFFFF; }
a.cattitle:visited 			{ text-decoration: none; color: #FFFFFF; }
a.cattitle:hover			{ text-decoration: none; color: #FF0000; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink				{ font-weight: bold; font-size: 12px; color: #00324c; }
a.forumlink 				{ text-decoration: none; color: #00324c; }
a.forumlink:visited 		{ text-decoration: none; color: #00324c; }
a.forumlink:hover			{ text-decoration: underline; color: #FF0000; }


/* Forum title: Text and link to the forums used in: search.php */
.forumlinksrh			{ font-weight: normal; font-size: 12px; color: #00324c; }
a.forumlinkssrh 			{ text-decoration: none; color: #00324c; }
a.forumlinkssrh:visited 		{ text-decoration: none; color: #00324c; }
a.forumlinksrh:hover		{ text-decoration: underline; color: #FF0000; }



/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav					{ font-weight: bold; font-size: 11px; color: #FFFF00; }
a.nav					{ text-decoration: none; color: #FFFF00; }
a.nav:visited 			{ text-decoration: none; color: #FFFFFF; }
a.nav:hover			{ text-decoration: underline; color: #FF0000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav         				{ font-weight: bold; font-size: 11px; color: #FFFF00;}
span.nav > a        		{ text-decoration: none; color: #FFFF00; }
span.nav > a:visited 		{ text-decoration: none; color: #FFFFFF; }
span.nav > a:hover      	{ text-decoration: underline; color: #FF0000; } 


/* titles for the topics: could specify viewed link colour too */
.topictitle				{ font-weight: normal; font-size: 11px; color: #00324c; }
a.topictitle:link   			{ text-decoration: none; color: #00324c; }
a.topictitle:visited 		{ text-decoration: none; color: #00324c; }
a.topictitle:hover			{ text-decoration: underline; color: #FF0000; }


/* titles for the topics in forum views: could specify viewed link colour too */
.viewtopictitle				{ font-weight: bold; font-size: 13px; color: #00324c; }
a.viewtopictitle:link   			{ text-decoration: none; color: #00324c; }
a.viewtopictitle:visited 		{ text-decoration: none; color: #00324c; }
a.viewtopictitle:hover			{ text-decoration: underline; color: #FF0000; }


/* titles for the topics in search views: could specify viewed link colour too */
.searchtopictitle				{ font-weight: bold; font-size: 12px; color: #00324c; }
a.searchtopictitle:link   			{ text-decoration: none; color: #00324c; }
a.searchtopictitle:visited 		{ text-decoration: none; color: #00324c; }
a.searchtopictitle:hover			{ text-decoration: underline; color: #FF0000; }



/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name				{ font-size: 11px; color: #000000; }


/* Location, number of posts, post date etc */
.postdetails				{ font-size: 10px; color: #00324c; }


/* The content of the posts (body of text) */
.postbody 				{ font-size: 12px;}
a.postlink:link			{ text-decoration: underline; color: #00324c; }
a.postlink:visited 			{ text-decoration: underline; color: #00324c; }
a.postlink:hover 			{ text-decoration: underline; color: #FF0000; }


/* The Subscription to posts text */
.subscribe 				{ font-size: 10px;}
a.subscribe:link			{ text-decoration: none; color: #FFFF00; }
a.subscribe:visited 		{ text-decoration: none; color: #FFFF00; }
a.subscribe:hover 		{ text-decoration: underline; color: #FFFF00; }


/* The Admin_No _Extras Feature text */
.feature				{ font-size: 10px;}
a.feature:link			{ text-decoration: none; color: #FFFF00; }
a.feature:visited 			{ text-decoration: none; color: #FFFF00; }
a.feature:hover 			{ text-decoration: underline; color: #FFFF00; }


/* Quote & Code & Spoiler blocks */
.quote 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #006399; 
	line-height: 125%;
	background-color: #FFFFEE; 
	border: #d8f0fa; 
	border-style: solid;
	border-left-width: 1px #090909; 
	border-top-width: 1px #090909; 
	border-right-width: 1px #090909; 
	border-bottom-width: 1px #090909;
}


.code 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #006399; 
	line-height: 125%;
	background-color: #FFFFEE; 
	border: #d8f0fa; 
	border-style: solid;
	border-left-width: 1px #090909; 
	border-top-width: 1px #090909; 
	border-right-width: 1px #090909; 
	border-bottom-width: 1px #090909;
}


.spoiler 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #006399; 
	line-height: 125%;
	background-color: #FFFFEE; 
	border: #d8f0fa; 
	border-style: solid;
	border-left-width: 1px #090909; 
	border-top-width: 1px #090909; 
	border-right-width: 1px #090909; 
	border-bottom-width: 1px #090909;
}


/* Copyright and bottom info */
.copyright				{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; letter-spacing: -1px; }
a.copyright				{ color: #FF0000; text-decoration: none; }
a.copyright:visited 		{ text-decoration: none; color: #FF0000; }
a.copyright:hover 		{ color: #FF0000; text-decoration: underline; }


select 
{
	color: #000000;
	font: italic 10px Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #5d666c;
}


input, textarea 
{
	color: #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #5d666c;
}


/* The text input fields background colour */
input.post, textarea.post 
{
	background-image: url(images/bginput.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	color: #000000;
	border: solid 1px #5d666c;
}


input { text-indent : 2px; }


/* The buttons used for bbCode styling in message post */
input.button 
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #5d666c;
}


/* The main submit button option */
input.mainoption 
{
	background-color: #FFFFFF;
	color: #000000;
	font-weight : bold;
	border: solid 1px #5d666c;
}


/* None-bold submit button */
input.liteoption 
{
	background-color: #FFFFFF;
	color: #000000;
	font-weight : normal;
	border: solid 1px #5d666c;
}


input.login 
{
	background-color: #FFFFFF;
	color: #000000;
	font-weight : normal;
	font-size: 10px;
	border: solid 1px #5d666c;
}


input.image 
{
	border: none;
}


.inputmod 
{
color: #000000;
font: italic 10px Verdana, Arial, Helvetica, sans-serif;
background-image: url(images/bginput.gif);
background-repeat: repeat-x;
background-color: #FFFFFF;
border: solid 1px #5d666c; 
}


input.inputmod { border: solid 1px #5d666c; }

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { color: #000000; background-color: #FFFFFF; border: solid 1px #5d666c; }



.mod 
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 11px;
   color: #D61717; 
   line-height: 125%;
   background-color: #f1e1b1; 
   border: #D61717; 
   border-style: solid; 
   font-weight : bold;
   border-left-width: 2px; 
   border-top-width: 2px; 
   border-right-width: 2px; 
   border-bottom-width: 2px
}


/*libronix bible verse pop up styles */
.lbsTooltip
{
	background:#FFFF99;
	border: 1px solid gray;
	z-index: 99;
	text-align: left;
	text-indent: 0;
}


.lbsTooltipHeader
{
	background:#CCCCFF;
	color: black;
	font-weight:bold;
	font-size: 14px;
	line-height:18px;
	font-family:Arial,Helvetica,serif;
	margin: 0;
	padding:4px;
	position:relative;
	border: 0;
}


.lbsTooltipBody 
{
	padding: 4px 8px 0 8px;
	margin:0;
	position:relative;
	z-index: 2;
	border: 0;
	line-height:14px;
}


.lbsTooltipBody p, .lbsTooltipBody span
{
	display: inline;
	color: black;
	font-family:Arial,Helvetica,serif;
	font-size: 14px;
	line-height:16px;
}


.lbsTooltipFooter
{
	font-size: 10px;
	font-family:Helvetica,Arial,serif;
	bottom:4px;
	margin-top: 4px;
	position:absolute;
	text-align:right;
	border: 0;
}


.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover 
{
	color: blue;
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	font-family:Helvetica,Arial,serif;
}


.lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref
{
	font-size: 85%;
	top: -1px;
	position: relative;
}


.lbsTooltipBody .ch-ref
{
	font-weight: bold;
}


.lbsTooltipBody .verse-ref
{
	color: dimgray;
}


.lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p
{
	margin: 0;
	padding: 0;
}


.lbsLibronix img
{
	float: none !important;
}
/* end libronix bible verse pop up styles */



/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("templates/myfn_rti1/formIE.css"); 
-->